.main-banner {
	position: absolute;
	top: 0px;
	height: 700px;
	width: 100%;
	z-index: -9999;
	background-color: #f3ecdf;
	text-align: center;
}

.main-banner img {
    top: 0; bottom:0; left: 0; right:0;
    margin: 0 auto;
    height: 650px;
    width: 941px;
}

.header-section {
		height: 165px;
		margin-top: 240px;
       /* height: 130px;
        margin-top: 285px; */
}

.header-section-nl {
        margin-top: 300px;
}

.header-section-pt {
        height: 130px;
        margin-top: 250px;
}

.section-background {
	border-top: solid 1px #dedede;
/* 	background-image: -webkit-linear-gradient(top center, #EFEFEF 0%, #FFF 300px); */
	background-image: linear-gradient(bottom, #FFFFFF 0%, #EFEFEF 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #EFEFEF 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #EFEFEF 100%);
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #EFEFEF 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #EFEFEF 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left 20,
		color-stop(0, #FFFFFF),
		color-stop(1, #EFEFEF)
	);
	-webkit-box-shadow: 0px -1px 0px 0px #FFF, 0px -2px 0px 0px #CFCFCF; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 0px -1px 0px 0px #FFF, 0px -2px 0px 0px #CFCFCF; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
    width: 100%;
	margin-top: 30px;
	padding-top: 30px;
}


#tab-labels ul li {
	float: left;
	padding: 10px 30px;
	margin: 30px 20px 0 35px;
	list-style-type: none;
}

.active a {
	color: #fff;
	cursor: text;
}

.active a:hover {
	text-decoration: none;
}

.active {
	background: #99cbe7;
	padding: 3px;
	border-radius: 9px;
}

.pnd-parameters ul li {
	list-style-type: none;
}

.pnd-parameters img {
	width: 24px;
	height: 24px;
	margin-right: 7px;
	margin-bottom: -5px;
}

.small {
	font-size: 13px;
}

.accessory {
	border:1px solid #cfcfcf;
	padding: 10px 10px 0 10px;
	margin-top: 20px;
	
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI4MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTVlNWU1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #ffffff 80%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(80%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 80%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 80%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 80%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 80%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */
}

.accessory img {
	width: 100px;
	height: 100px;
}

.boxable.cta-box {
	background-color: #E5F2F9;
	border-color: #bfd3f0;
}

.partners {
	margin-bottom: 20px;
}